CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize aukerak

Pertsonalizatu calibre kanpoko gehigarriak kargatuz.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[AUKERAK]

--add-plugin, -a
    Add a plugin by specifying the path to the ZIP file containing it.

--build-plugin, -b
    Gehigarrien programatzaileentzako oharra: Gehigarria garatzen ari den direktoriorako bidea. Agindu honek garatutako gehigarria modu automatikoan konprimituko du eta calibre programan eguneratuko du.

--customize-plugin
    Pertsonalizatu gehigarria. Adierazi gehigarriaren izena eta pertsonalizaturiko katearena komaren bidez bereizirik.

--disable-plugin
    Desgaitu izendaturiko gehigarria.

--enable-plugin
    Gaitu izendaturiko gehigarria.

--help, -h
    Erakutsi laguntza mezu hau eta irten

--list-plugins, -l
    Zerrendatu instalatutako gehigarri guztiak

--remove-plugin, -r
    Pertsonalizatutako gehigarria izenez kendu. Ez du efekturik izango "builtin" gehigarrietan, "Nola eraiki zen" gehigarrietan.

--version
    Erakutsi programaren bertsioa zein den eta irten

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal